<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>htModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Liquid Structure</en>
        <de>Flüssigkeit Aufbau</de>
        <fr>Liquide Structure</fr>
    </title>
    <description>
<en><![CDATA[Category: Changing Systems, Barrels
Price: $33,500 -83,500
Capacity: 25.000 - 100.000 l
Capacity configurations with raised emptySpeed
Color configurations]]></en>
<de><![CDATA[Shopkategorie: Wechselbrücken, Transportfässer
Preis: 33.500 -83.500 €
Kapazität: 25.000 - 100.000 L
Kapazitätskonfigurationen mit erhöhter Entladegeschwindigkeit
Verschiedene Farb Konfigarationen]]></de>
<fr><![CDATA[Catégorie: Remorques modulaires, Citernes
Prix: 33 500 -83 500 €
Capacity: 25.000 - 100.000 l
Configurations de capacité avec vitesse vide relevée
Différentes confitures de couleur]]></fr>
    </description>
    <iconFilename>icon_annaburgerMilk.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="annaburgerMilk.xml"/>
    </storeItems>
</modDesc>
